function FileData_Pairs(x)
{
x.t("143","tibemsdetaileddeststat_getstatdata");
x.t("143","tibemsdetaileddeststat_getdestinationtype");
x.t("parameter","description");
x.t("491","tibemsmsg_getdestination");
x.t("tibemsdetaileddeststat","tibemsdetaileddeststat");
x.t("tibemsdetaileddeststat","type");
x.t("tibemsdetaileddeststat","chapter");
x.t("tibemsdetaileddeststat","detaildeststat");
x.t("tibemsdetaileddeststat","detaileddeststat");
x.t("description","page");
x.t("description","detaileddeststat");
x.t("related","types");
x.t("statdata","cobol");
x.t("statdata","function");
x.t("end-call","parameters");
x.t("tibemsdetaileddeststat_getstatdata","tibemsdetaileddeststat");
x.t("tibemsdetaileddeststat_getstatdata","function");
x.t("tibemsdetaileddeststat_getstatdata","using");
x.t("type","destination");
x.t("type","purpose");
x.t("type","location");
x.t("unidirectional","destination");
x.t("unidirectional","destinations");
x.t("tibems-status","end-call");
x.t("objects","topics");
x.t("tibemsstatdata","statdata");
x.t("tibemsstatdata","page");
x.t("desttype","cobol");
x.t("desttype","returning");
x.t("desttype","function");
x.t("tibems_status","tibemsdetaileddeststat_getstatdata");
x.t("tibems_status","tibemsdetaileddeststat_getdestinationtype");
x.t("tibems_status","tibemsdetaileddeststat_getdestinationname");
x.t("cobol","call");
x.t("460","related");
x.t("460","tibemsdetaileddeststat_getdestinationtype");
x.t("tibemsmsg_getdestination","page");
x.t("stat","returning");
x.t("name","destination");
x.t("name","function");
x.t("name","tibems_int");
x.t("name","location");
x.t("name","buffer");
x.t("char","name");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destname","value");
x.t("destination","statdata");
x.t("destination","type");
x.t("destination","desttype");
x.t("destination","460");
x.t("destination","name");
x.t("destination","declaration");
x.t("destination","459");
x.t("destination","statistics");
x.t("name_len","cobol");
x.t("name_len","returning");
x.t("name_len","length");
x.t("retrieves","unidirectional");
x.t("function","description");
x.t("function","retrieves");
x.t("function","stores");
x.t("function","purpose");
x.t("length","name");
x.t("chapter","administration");
x.t("represents","detailed");
x.t("detailed","destination");
x.t("detailed","statistics");
x.t("stores","destination");
x.t("stores","statistics");
x.t("types","tibemsstatdata");
x.t("purpose","type");
x.t("purpose","name");
x.t("purpose","represents");
x.t("purpose","statistics");
x.t("tibems_int","name_len");
x.t("reference","desttype");
x.t("reference","stat");
x.t("reference","destname");
x.t("message","consumers");
x.t("message","producers");
x.t("tibco","software");
x.t("collected","producers");
x.t("collected","server");
x.t("tibemsdetaileddeststat_getdestinationtype","tibemsdetaileddeststat");
x.t("tibemsdetaileddeststat_getdestinationtype","type");
x.t("tibemsdetaileddeststat_getdestinationtype","function");
x.t("tibemsdetaileddeststat_getdestinationtype","using");
x.t("tibemsdetaileddeststat_getdestinationtype","statistics");
x.t("tibemsdestinationtype","desttype");
x.t("tibemsdestinationtype","page");
x.t("value","name_len");
x.t("value","detaileddeststat");
x.t("declaration","tibems_status");
x.t("remarks","function");
x.t("remarks","detailed");
x.t("page","143");
x.t("page","491");
x.t("page","tibemsdetaileddeststat_getdestinationname");
x.t("location","name_len");
x.t("location","tibemsdestinationtype");
x.t("location","remarks");
x.t("destinations","statistics");
x.t("administration","tibemsdetaileddeststat");
x.t("topics","message");
x.t("tibemsdetaileddeststat_getdestinationname","tibemsdetaileddeststat");
x.t("tibemsdetaileddeststat_getdestinationname","name");
x.t("tibemsdetaileddeststat_getdestinationname","function");
x.t("tibemsdetaileddeststat_getdestinationname","using");
x.t("459","tibemsdetaileddeststat_getdestinationtype");
x.t("optionally","collected");
x.t("wildcarded","consumers");
x.t("detaildeststat","tibemsstatdata");
x.t("unidentified","producers");
x.t("call","tibemsdetaileddeststat_getstatdata");
x.t("call","tibemsdetaileddeststat_getdestinationtype");
x.t("call","tibemsdetaileddeststat_getdestinationname");
x.t("call","call");
x.t("routes","function");
x.t("using","value");
x.t("statistics","unidirectional");
x.t("statistics","objects");
x.t("statistics","destination");
x.t("statistics","collected");
x.t("statistics","location");
x.t("statistics","optionally");
x.t("consumers","message");
x.t("consumers","tibco");
x.t("consumers","unidentified");
x.t("producers","remarks");
x.t("producers","routes");
x.t("producers","consumers");
x.t("detaileddeststat","type");
x.t("detaileddeststat","name");
x.t("detaileddeststat","char");
x.t("detaileddeststat","reference");
x.t("detaileddeststat","tibemsdestinationtype");
x.t("detaileddeststat","statistics");
x.t("buffer","tibemsdestinationtype");
x.t("server","wildcarded");
}
